<VirtualHost *:80>
   DocumentRoot /var/www/abbysjourney.love
   ServerName abbysjourney.love
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://abbysjourney.love$1 [R,L]




</VirtualHost>
<VirtualHost *:80>
   DocumentRoot /var/www/abbysjourney.love
   ServerName www.abbysjourney.love
RewriteEngine On
RewriteCond %{HTTPS} off
RewriteRule (.*) https://abbysjourney.love$1 [R,L]




</VirtualHost>

